INSERT INTO "VMI-CPFR".indice_proyeccion (id,ano,mes,fcq2,fcq3,fc_pro,syop,historico,budget,centro,fecha_creacion) VALUES
	 ('e390d32e-e1b5-4b14-a35f-0793b1a32cb5',2025,'4',0.0,0.0,0.0,0.4,0.2,0.4,'BR02','2024-08-08 22:40:02.655828'),
	 ('e390d32e-e1b5-4b14-a35f-0793b1a32cb6',2025,'5',0.0,0.0,0.0,0.4,0.2,0.4,'BR02','2024-08-08 22:40:02.655828'),
	 ('e87c74a1-bed0-4bcc-8446-8e1c5dfb727a',2024,'12',0.0,0.0,0.0,0.4,0.2,0.4,'BR02','2024-08-08 22:40:02.655828'),
	 ('e87c74a1-bed0-4bcc-8446-8e1c5dfb727b',2025,'6',0.0,0.0,0.0,0.4,0.2,0.4,'BR02','2024-08-08 22:40:02.655828'),
	 ('e87c74a1-bed0-4bcc-8446-8e1c5dfb727d',2025,'3',0.0,0.0,0.0,0.4,0.2,0.4,'BR02','2024-08-08 22:40:02.655828'),
	 ('0bea30e8-a0ea-4d92-8cfd-bb82f4cd4b9f',2024,'1',0.0,0.0,0.0,0.4,0.2,0.4,'BR02','2024-08-08 22:40:02.655828'),
	 ('88a63bfd-bac9-44f3-a9c2-040121d0df32',2024,'5',0.0,0.0,0.0,0.4,0.2,0.4,'BR02','2024-08-08 22:40:02.655828'),
	 ('96b82364-de1b-473a-bbec-b6fe4c8a4bb6',2024,'10',0.0,0.0,0.0,0.4,0.2,0.4,'BR02','2024-08-08 22:40:02.655828'),
	 ('191c0c8c-e120-4228-9b62-440d1986a6ce',2024,'2',0.0,0.0,0.0,0.4,0.2,0.4,'BR02','2024-08-08 22:40:02.655828'),
	 ('6f160c47-059b-4c67-9195-de6b65c5311d',2024,'11',0.0,0.0,0.0,0.4,0.2,0.4,'BR02','2024-08-08 22:40:02.655828');
INSERT INTO "VMI-CPFR".indice_proyeccion (id,ano,mes,fcq2,fcq3,fc_pro,syop,historico,budget,centro,fecha_creacion) VALUES
	 ('a390d32e-e1b5-4b14-a35f-0793b1a32cb5',2024,'4',0.0,0.0,0.0,0.4,0.2,0.4,'BR04','2024-08-08 22:40:02.655828'),
	 ('b390d32e-e1b5-4b14-a35f-0793b1a32cb5',2024,'12',0.0,0.0,0.0,0.4,0.2,0.4,'BR04','2024-08-08 22:40:02.655828'),
	 ('d390d32e-e1b5-4b14-a35f-0793b1a32cb5',2024,'3',0.0,0.0,0.0,0.4,0.2,0.4,'BR04','2024-08-08 22:40:02.655828'),
	 ('05d44b12-5764-4f50-a645-76e6dcf95d27',2024,'6',0.0,0.0,0.0,0.4,0.2,0.4,'BR02','2024-08-08 22:40:02.655828'),
	 ('d645bda9-fe71-4dc4-abd4-fdbc4509d3b3',2024,'3',0.0,0.0,0.0,0.4,0.2,0.4,'BR02','2024-08-08 22:40:02.655828'),
	 ('e390d32e-e1b5-4b14-a35f-0793b1a31cb5',2024,'10',0.0,0.0,0.0,0.4,0.2,0.4,'BR04','2024-08-08 22:40:02.655828'),
	 ('e390d32e-e1b5-4b14-a35f-0793b1a32cba',2024,'5',0.0,0.0,0.0,0.4,0.2,0.4,'BR04','2024-08-08 22:40:02.655828'),
	 ('e390d32e-e1b5-4b14-a35f-0793b1a32cbb',2024,'11',0.0,0.0,0.0,0.4,0.2,0.4,'BR04','2024-08-08 22:40:02.655828'),
	 ('04e68dd2-34b5-453a-ba91-ee9cb5a74bdd',2024,'4',0.0,0.0,0.0,0.4,0.2,0.4,'BR02','2024-08-08 22:40:02.655828'),
	 ('e390d32e-e1b5-4b14-a35f-0793b1a32cbc',2024,'2',0.0,0.0,0.0,0.4,0.2,0.4,'BR04','2024-08-08 22:40:02.655828');
INSERT INTO "VMI-CPFR".indice_proyeccion (id,ano,mes,fcq2,fcq3,fc_pro,syop,historico,budget,centro,fecha_creacion) VALUES
	 ('e390d32e-e1b5-4b14-a35f-0793b1a32cbd',2024,'1',0.0,0.0,0.0,0.4,0.2,0.4,'BR04','2024-08-08 22:40:02.655828'),
	 ('e390d32e-e1b5-4b14-a35f-0793b1a32cbe',2024,'6',0.0,0.0,0.0,0.4,0.2,0.4,'BR04','2024-08-08 22:40:02.655828'),
	 ('e390d32e-e1b5-4b14-a35f-0793b1a35cb5',2025,'3',0.0,0.0,0.0,0.4,0.2,0.4,'BR04','2024-08-08 22:40:02.655828'),
	 ('e390d32e-e1b5-4b14-a35f-0793b1aa2cb5',2025,'5',0.0,0.0,0.0,0.4,0.2,0.4,'BR04','2024-08-08 22:40:02.655828'),
	 ('e390d32e-e1b5-4b14-b35f-0793b1a32cb5',2025,'4',0.0,0.0,0.0,0.4,0.2,0.4,'BR04','2024-08-08 22:40:02.655828'),
	 ('e390d32e-e1b5-6b14-a35f-0793b1a32cb5',2025,'6',0.0,0.0,0.0,0.4,0.2,0.4,'BR04','2024-08-08 22:40:02.655828'),
	 ('6c16254f-eda3-40bc-afcb-1ace19895f18',2025,'9',0.0,0.0,0.0,0.4,0.2,0.4,'BR04','2024-08-08 22:40:02.655828'),
	 ('e87c74a1-bed0-4bcc-8446-8e1c5dfb727c',2025,'2',0.0,0.0,0.0,1.0,0.0,0.0,'BR02','2024-08-08 22:40:02.655828'),
	 ('e390d32e-e1b5-4b14-a35f-0793a1a32cb5',2025,'2',0.0,0.0,0.0,1.0,0.0,0.0,'BR04','2024-08-08 22:40:02.655828'),
	 ('e390d32e-e2b5-4b14-a35f-0793b1a32cb5',2025,'1',0.0,0.0,0.0,1.0,0.0,0.0,'BR04','2024-08-08 22:40:02.655828');
INSERT INTO "VMI-CPFR".indice_proyeccion (id,ano,mes,fcq2,fcq3,fc_pro,syop,historico,budget,centro,fecha_creacion) VALUES
	 ('e87c74a1-bed0-4bcc-8446-8e1c5dfb727e',2025,'1',0.0,0.0,0.0,1.0,0.0,0.0,'BR02','2024-08-08 22:40:02.655828'),
	 ('f390d32e-e1b5-4b14-a35f-0793b1a32cb5',2024,'7',0.0,0.0,0.0,0.4,0.2,0.4,'BR04','2024-08-08 22:40:02.655828'),
	 ('ac705edb-1561-4454-8bac-fe969a735ef2',2024,'7',0.0,0.0,0.0,0.4,0.2,0.4,'BR02','2024-08-08 22:40:02.655828'),
	 ('ef3139c3-0fc8-4510-960f-c345c43038b8',2024,'8',0.0,0.0,0.0,0.4,0.2,0.4,'BR02','2024-08-08 22:40:02.655828'),
	 ('e390d32e-e1b5-4b14-a35f-0793b1a32cbf',2024,'8',0.0,0.0,0.0,0.4,0.2,0.4,'BR04','2024-08-08 22:40:02.655828'),
	 ('d81285af-f721-4240-859b-dada7cb2c426',2024,'9',0.0,0.0,0.0,0.4,0.2,0.4,'BR02','2024-08-08 22:40:02.655828'),
	 ('c390d32e-e1b5-4b14-a35f-0793b1a32cb5',2024,'9',0.0,0.0,0.0,0.4,0.2,0.4,'BR04','2024-08-08 22:40:02.655828');
